#akk3 [data-down="4"]{padding-top: 15px;padding-bottom: 15px;}
.owl-carousel button.owl-dot{
    font-size: 15px;
}
.question-answer{
    padding-bottom: 2%;
}
.mobile{display: none;}
.d10, .d2{max-width: 384px;min-width: 150px;}
.section-204 {min-height: 515px;}
.d6{max-width: 290px;min-width: 150px;}


@media(max-width: 1025px){
    .d-125-3d-wrapper-2._4657 {height: 638px;}
    .text-block-1011._453 br:not(.br){display: none;}
    .text-span-233 br:not(.br){display: none;}
    .text-block-1021 br:not(.br){display: none;}
    .section-290 {padding: 3%;}
    .heading-76 {
        position: static;
        transform: translateX(-2%);
        width: 102%;}
    .sticky1_item-3, .sticky1_item-3._6574 {padding: 1rem 1rem 1rem;}
    .bold-text-597 {font-size: 52px;}
    .heading-76{padding-left: 5px;padding-right: 5px;margin-bottom: 15px;}
    .heading-75._90 {font-size: 41px;}
    .text-block-1022 {font-size: 20px;}
    .bold-text-614, .bold-text-615 {font-size: 28px;}
    .d-125-3d-wrapper-2._98765 {height: 554px;}
    .div-block-411, .div-block-411._22222._453345{width: 40px;height: 40px;}
    .div-block-411._9998{width: 30px;height: 30px;}
    .hide_1025{display: none;}
    .image-416.dop{
        transform: rotate(4deg);
        width: 100%;
        max-width: 100%;
        position: static;
        margin-left: auto;
        margin-right: auto;
        display: block;}
    .d4{max-width: 300px;min-width: 150px;}
    .d2{max-width: 30%;min-width: 150px;}
    ._d1, ._d2{padding-left: 10px;
               padding-right: 10px;
               flex: 1;
               min-width: 250px;}
    ._7-col._7-col-last{margin-left: auto;margin-right: auto;}
    .image-417{
        position: absolute;
        transform: translateX(-50%) translateY(-50%);
        top: 50%;
        left: 50%;
        max-width: 100%;}
    .form2-image-wrapper-2{position: relative;}
    .forma {width: 100%;}
    .d10, .d2 {max-width: 297px;}
}

@media(max-width: 900px){
    .section-204 {min-height: 340px;}
    .heading-64 {font-size: 43px;}
    .text-span-228 {font-size: 34px;}
    .text-block-987 {font-size: 23px;}
    .div-block-393 {min-height: 45px;}
    .d-125-3d-wrapper-2._4657{margin-bottom: 0;height: 380px;}
    .text-block-1033 br:not(.br){display: none;}
    .text-block-937._999 br:not(.br){display: none;}
    .text-block-172._756 br:not(.br){display: none;}
    .text-block-1011._345435 br:not(.br){display: none;}
    #akk3 .paragraph-4 br:not(.br){display: none;}
    .text-align-center-3._3422 br:not(.br){display: none;}
    .text-block-1033 {font-size: 22px;}
    .heading-75._90 {font-size: 30px;}
    .bold-text-597 {font-size: 39px;}
    .text-block-1022 {font-size: 17px;}
    .bold-text-613 {font-size: 25px;}
    .text-span-230, .text-span-231, .text-span-232, .text-span-233, .text-span-234{font-size: 18px;line-height: 1em;}
    .heading-76 {line-height: 1.1em;}
    .text-block-1021 {font-size: 18px;}
    .bold-text-617 {font-size: 30px;}
    .text-block-1034 {font-size: 50px;}
    .d-125-3d-wrapper-2._98765 {
        margin-bottom: 0;
        height: 395px;}
    .div-block-411._9998 {
        width: 20px;
        height: 20px;}
    .text-align-center-3._3422 {font-size: 20px;}
    .sticky2_item-2._1111{padding: 10px 15px;}
    .d4 {max-width: 253px;}
    .hero-heading-2 {font-size: 44px;}
    .heading-77._8777 {font-size: 64px;}
    .text-block-1028._7665 {font-size: 24px;}
    .hero-heading-2._4325354 {font-size: 31px;}
    .text-block-1030 {font-size: 20px;}
    .text-block-1015 {font-size: 50px;}
    .box-3.garantiya {max-width: 96%;}
    .text-block-163 {font-size: 39px;}
    .text-block-171 {font-size: 23px;}
    #akk3 .akk_title {font-size: 20px;}
    .d14{max-width: 300px;}
    .text-block-761 {font-size: 26px;}
    .d6{max-width: 200px;min-width: 150px;}
    .text-block-1025 {font-size: 40px;}
    .text-block-1016 {font-size: 49px;}
    .bold-text-616 {font-size: 26px;}
    .highlight-box._3455{width: 100%;}
    ._900.huj{position: static;}
    .sticky1_component-2 {grid-row-gap: 1rem;}
    .sticky1_item-3, .sticky1_item-3._6574{padding-top: 5px;margin-bottom: 10px;}
    .heading-76 {margin-bottom: 11px;}
    .div-block-411, .div-block-411._22222._453345{display: none;}
    .sticky1_item-2._222 {padding-left: 9px;}
    .text-block-1011._453, .text-block-937._999 {font-size: 18px;}
    .bold-text-613, .bold-text-612, .bold-text-614, .bold-text-615, .bold-text-616 {font-size: 26px;}
    .d10, .d2 {max-width: 260px;}
}

@media(max-width: 700px){
    .button-110.descktop{display: none;}
    .button-110.mobile{display: block;}
    .block-quote-10 {font-size: 17px;}
    .button-110{
        margin-left: auto;
        margin-right: auto;
        max-width: 300px;}
    .text-block-1034 {font-size: 38px;}
    .sticky1_item-3{margin-bottom: 3%;}
    .sticky2_item-2._1111 {min-height: 112px;margin-bottom: 8px;}
    .sticky2_content-left{
        position: sticky;
        top: 12px;}
    .sticky2_item-2._1111{top: 60px;}
    .dop-1{margin-top: 15px;}
    .d4 {max-width: 215px;}
    .d3{padding-left: 10px !important;padding-right: 10px !important;}
    .text-block-1016 {font-size: 37px;}
    .hero-heading-2 {font-size: 38px;}
    .heading-77._8777 {font-size: 55px;}
    .text-block-1028._7665 {font-size: 20px;}
    .hero-heading-2._4325354 {font-size: 25px;line-height: 1.4em;}
    .text-block-1029 {font-size: 26px;}
    .text-span-227 {font-size: 32px;}
    .button-110._999{font-size: 16px;}
    .text-block-1030 {font-size: 17px;}
    .div-block-416 .w-col-4{max-width: 32%;}
    .text-block-1025 {font-size: 34px;}
    .text-block-1027 {font-size: 25px;}
    .text-block-1015 {font-size: 41px;}
    .d5{padding-left: 0;}
    .d10, .d2 {max-width: 202px;}
}

@media(max-width: 600px){
    .heading-64 {font-size: 37px;}
    .text-span-228 {font-size: 25px;}
    .text-block-987 {font-size: 18px;}
    .section-204 {min-height: 246px;}
    .text-block-1011._453, .text-block-937._999, .text-block-1021, .block-quote-10, .text-block-937, #akk3 .paragraph-4, .text-block-1032._456 {font-size: 17px;}
    .text-block-1033 {font-size: 19px;}
    .bold-text-597 {font-size: 34px;}
    .heading-75._90 {font-size: 25px;}
    .bold-text-613, .bold-text-612, .bold-text-614, .bold-text-615, .bold-text-616 {font-size: 23px;}
    .text-span-230, .text-span-231, .text-span-232, .text-span-233, .text-span-234 {font-size: 16px;}
    .text-block-1034 {font-size: 32px;}
    .d-125-3d-wrapper-2._98765 {height: 299px;}
    .sticky2_item-2._1111 {top: 51px;}
    .text-align-center-3._3422 {font-size: 18px;}
    .button-110._0000{font-size: 19px;}
    .d4 {max-width: 172px;}
    .text-block-1011._345435 {font-size: 18px;}
    .text-block-1016 {font-size: 32px;}
    .hero-heading-2 {font-size: 34px;}
    .heading-77._8777 {font-size: 49px;}
    .text-block-1028._7665, .text-block-48 {font-size: 18px;}
    .text-block-1025 {font-size: 32px;}
    .div-block-417 {min-height: 113px;}
    .text-block-1027, .text-block-761, .hero-heading-2._4325354, .bold-text-410 {font-size: 23px;}
    .text-block-1015 {font-size: 37px;}
    #akk3 .akk_title {font-size: 18px;}
    .text-block-1031 {font-size: 15px;margin-top: 5px;}
    .d6 {max-width: 186px;}
    .d14{min-width: 150px;max-width: 220px;}
    .d10, .d2 {max-width: 172px;}
}

@media(max-width: 500px){
    .heading-64 {font-size: 35px;}
    .text-span-228 {font-size: 22px;}
    .bold-text-597 {font-size: 32px;}
    .bold-text-613, .bold-text-612, .bold-text-614, .bold-text-615, .bold-text-616 {
        font-size: 22px;}
    .bold-text-618, .bold-text-619, .bold-text-620, .bold-text-621 {font-size: 34px;}
    .text-span-232 br:not(.br){display: none;}
    .text-span-230, .text-span-231, .text-span-232, .text-span-233, .text-span-234 {
        font-size: 15px;}
    .text-block-1034 {font-size: 27px;}
    .d-125-3d-wrapper-2{max-width: 100%;}
    .sticky2_item-2._1111 {top: 77px;}
    .image-416.dop-2{max-width: 60%;margin-bottom: 10px;}
    .highlight, .highlight._43656._7869978 {
        height: 25%;
        max-width: 80%;}
    .hero-heading-2 {margin-right: 0px;}
    .heading-77._8777 {font-size: 42px;}
    .text-block-1028._7665, .text-block-48 {font-size: 17px;}
    .text-block-1027, .text-block-761, .hero-heading-2._4325354, .bold-text-410 {
        font-size: 21px;}
    .hero-heading-2._4325354 {line-height: 1.2em;}
    .form2-image-wrapper-2 {height: 236px;}
    .image-417 {max-width: 77%;}
    .text-block-1029 {font-size: 24px;}
    .text-span-227 {font-size: 30px;}
    .text-block-1026 {font-size: 39px;}
    .div-block-416 .w-col-4 {max-width: 95%;}
    .text-block-1015 {font-size: 34px;}
    .text-block-163 {font-size: 26px;}
    .text-block-171 {font-size: 20px;}
    .d222{padding-left: 0;margin-top: 15px;}
    .text-block-172 {font-size: 16px;}
    .text-block-1030 br:not(.br){display: none;}
    .text-block-172 br:not(.br){display: none;}
    .text-block-1030 {
        padding-left: 10px;padding-right: 10px;
        font-size: 15px;}
    .list-85._435453, .list-85, .list-86._32423534._34222{font-size: 19px;padding-left: 25px;}
    .wrap.w50{overflow: hidden;}
    .d14{order: -1;max-width: 60%;margin-bottom: 10px;}
    .d6{max-width: 170px;}
    .d2, .d6, .d10{order: -1;margin-bottom: 10px;}
    .sticky1_item-3{border-radius: 10px 10px 0 0;}    
}

@media(max-width: 330px){
    .d10, .d2 {
        max-width: 140px;
        min-width: 140px;}
    .heading-64 {font-size: 28px;}
    .text-span-228 {font-size: 17px;}
    .d-125-3d-wrapper-2._4657 {height: 216px;}
    .text-block-1011._453, .text-block-937._999, .text-block-1021, .block-quote-10, .text-block-937, #akk3 .paragraph-4, .text-block-1032._456 {
        font-size: 15px;}
    .text-block-1033 {font-size: 15px;}
    .bold-text-597 {font-size: 27px;}
    .text-block-1022 {font-size: 17px;}
    .section-204 {min-height: 210px;}
    .text-block-987 {font-size: 17px;}
    .d2, .d1{padding-left: 5px;padding-right: 5px;}
    .bold-text-613, .bold-text-612, .bold-text-614, .bold-text-615, .bold-text-616 {font-size: 20px;}
    .heading-76 {font-size: 19px;}
    /*.pseudo-akk1 .sticky1_item-3{padding-left: 10px;padding-right: 5px;}*/
    .text-span-230, .text-span-231, .text-span-232, .text-span-233, .text-span-234 {font-size: 14px;}
    .text-block-1034 {font-size: 24px;}
    .d-125-3d-wrapper-2._98765 {height: 236px;}
    .curtain-2 .d2{max-width: 40%;}
    .text-align-center-3._3422 {font-size: 16px;}
    .image-416.dop-2 {max-width: 53%;}
    .text-block-1011._345435 {font-size: 15px;}
    .hero-heading-2 {font-size: 28px;}
    .heading-77._8777 {font-size: 35px;}
    .text-block-1028._7665, .text-block-48 {font-size: 14px;}
    .text-block-1027, .text-block-761, .hero-heading-2._4325354, .bold-text-410 {
        font-size: 19px;}
    .form2-image-wrapper-2 {height: 179px;}
    .text-block-1029 {margin-top: 10px;font-size: 22px;}
    .text-span-227 {font-size: 25px;}
    .text-block-1026 {font-size: 35px;}
    .button-82-copy._998877._34554, .button-82-copy-copy._998877._34554 {
        font-size: 16px;
        max-width: 90%;
        line-height: 27px;}
    ._7-col{margin-bottom: 0;}
    .text-block-1030.dop{margin-bottom: 10px;margin-top: -20px;}
    .text-block-1015 {font-size: 28px;}
    #akk3 .akk_title {font-size: 15px;}
    .div-block-417 {min-height: 105px;}
    .text-block-163 {font-size: 22px;}
    .text-block-1031 {font-size: 12px;}
    .text-block-1034 {font-size: 22px;}
    .d9{padding-left: 5px;}

}











